@charset "utf-8";
@import url("font-awesome.min.css");
@import url("custom.flexslider.css");
@import url("framework.css");
@import url("setcookie.css");

.row1{border-top:5px solid;}
.row2{background-color:#191919;}
.menu_bg{background-color:#191919;}
.row_bg_black{background-color:#000;}
.row4{background-color:#000;}
.row2, .row2 a{}
.row3, .row3 a{}
.row4, .row4 a{}
.row5, .row5 a{}
#header{padding:20px 0 10px 0;}
#header #logo *{margin:0;padding:0;line-height:1;}
#header #logo h1{margin-top:8px;font-size:26px;letter-spacing:3px;}
#header #quickinfo{font-size:.8rem;text-transform:uppercase;padding:10px 0 0 0;}
#header #quickinfo li{margin-right:50px;}
#header #quickinfo li:last-child{margin-right:0;}
#header #quickinfo strong{display:block;margin:0 0 -5px 0;padding:10px 0 0 0;font-size:15px;color:#F00;}
#header #quickinfo br{display:none;}
#pageintro{padding:130px 0;}
#pageintro li{}
#pageintro li article{display:block;max-width:80%;}
#pageintro li article *{word-wrap:break-word;}
#pageintro li .heading{margin-bottom:20px;font-size:30px;font-weight:700;}
#pageintro li p{font-size:1.2rem;}
#pageintro li footer{margin-top:50px;}
.container{padding:100px 0;}
.container .content{}
.sectiontitle{display:block;margin-bottom:50px;text-align:center;}
.sectiontitle *{margin:0;}
.sectiontitle .heading{display:inline-block;position:relative;padding-bottom:8px;color:#000;}
.sectiontitle .heading::after{display:block;position:absolute;bottom:0;left:50%;width:50px;height:2px;margin-left:-25px;content:"";}
.services li:nth-child(-n+3){}
.services > li:last-child{margin-bottom:0;}
.services article{display:block;position:relative;padding:20px 0 0 30px;z-index:1;}
.services article::before, .services article::after{display:table;content:"";}
.services article::after{clear:both;}
.services article *{margin:0 0 15px 0;}
.services article >:last-child{margin-bottom:0;}
.services article i{display:block;position:absolute;top:0;left:0;margin:0;padding:0;line-height:1;font-size:60px;z-index:-1;}
.services article .heading{}
.services article p{}
.services article footer{margin-top:30px;}
.testimonials{}
.testimonials article{position:relative;padding-left:130px;}
.testimonials article:last-child{margin-bottom:0;}
.testimonials article img{position:absolute;top:0;left:0;border-radius:50%;}
.testimonials article blockquote{margin:0 0 20px 0;padding:0;}
.testimonials article .heading{margin:0;}
.testimonials article em{display:block;margin-top:-5px;font-size:.8rem;font-style:normal;}
.team figure{display:block;position:relative;max-width:320px;}
.team > figure:last-child{margin-bottom:0;}
.team > figure > a{display:inline-block;position:relative;max-width:100%;margin-bottom:30px;}
.team > figure > a::before, .team > figure > a::after{display:block;position:absolute;content:"";text-align:center;opacity:0;}
.team > figure > a::before{top:0;right:0;bottom:0;left:0;border:2px solid;}
.team > figure > a::after{top:50%;left:50%;width:50px;height:50px;line-height:50px;margin:-25px 0 0 -25px;content:"\f06e";font-family:"FontAwesome";font-size:36px;}
.team > figure > a::before, .team > figure > a img{border-radius:50%;background-clip:padding-box;}
.team > figure > a:hover::before, .team > figure > a:hover::after{opacity:1;}
.team figure figcaption{text-align:center;}
.team figure figcaption *{margin:0;line-height:1;}
.team figure figcaption .heading{margin-bottom:8px;color:#000;}




.team figure figcaption em{display:block;font-size:.8rem;font-style:normal;}
.team figure figcaption footer{margin-top:15px;}
.team figure figcaption footer .faico li{margin:0 5px;}
.team figure figcaption footer .faico li a{width:auto;height:auto;line-height:normal;font-size:14px;}
.logos{padding:50px 0;}
.logos li:last-child{margin-bottom:0;}
#comments ul{margin:0 0 40px 0;padding:0;list-style:none;}
#comments li{margin:0 0 10px 0;padding:15px;}
#comments .avatar{float:right;margin:0 0 10px 10px;padding:3px;border:1px solid;}
#comments address{font-weight:bold;}
#comments time{font-size:smaller;}
#comments .comcont{display:block;margin:0;padding:0;}
#comments .comcont p{margin:10px 5px 10px 0;padding:0;}
#comments form{display:block;width:100%;}
#comments input, #comments textarea{width:100%;padding:10px;border:1px solid;}
#comments textarea{overflow:auto;}
#comments div{margin-bottom:15px;}
#comments input[type="submit"], #comments input[type="reset"]{display:inline-block;width:auto;min-width:150px;margin:0;padding:8px 5px;cursor:pointer;}
.container .sidebar{}
.sidebar .sdb_holder{margin-bottom:50px;}
.sidebar .sdb_holder:last-child{margin-bottom:0;}
#footer{padding:80px 0;}
#footer .heading{margin-bottom:50px;font-size:1.2rem;}
#footer nav{margin-bottom:15px;text-transform:uppercase;}
#footer nav ul{}
#footer nav ul li{display:inline-block;margin-right:15px;}
#footer nav ul li:last-child{margin-right:0;}
#footer .linklist li{display:block;margin-bottom:12px;padding:0 0 12px 0;border-bottom:1px solid;}
#footer .linklist li:last-child{margin:0;padding:0;border:none;}
#footer .linklist li::before, #footer .linklist li::after{display:table;content:"";}
#footer .linklist li, #footer .linklist li::after{clear:both;}
#copyright{padding:20px 0;}
#copyright *{margin:0;padding:0;}
*, *::before, *::after{transition:all .3s ease-in-out;}
#mainav form *{transition:none !important;}
nav ul, nav ol{margin:0;padding:0;list-style:none;}
#mainav, #breadcrumb, .sidebar nav{line-height:normal;}
#mainav .drop::after, #mainav li li .drop::after, #breadcrumb li a::after, .sidebar nav a::after{position:absolute;font-family:"FontAwesome";font-size:10px;line-height:10px;}
#mainav{    font-size: 20px;    text-align: center;}
#mainav ul{text-transform:uppercase;}
#mainav ul ul{z-index:9999;position:absolute;width:160px;text-transform:none;}
#mainav ul ul ul{left:160px;top:0;}
#mainav li{display:inline-block;position:relative;margin:0 30px 0 0;padding:0;}
#mainav li:last-child{margin-right:0;}
#mainav li li{width:100%;margin:0;}
#mainav li a{display:block;padding:20px 0;}
#mainav li li a{border:solid;border-width:0 0 1px 0;}
#mainav .drop{padding-left:15px;}
#mainav li li a, #mainav li li .drop{display:block;margin:0;padding:10px 15px;}
#mainav .drop::after, #mainav li li .drop::after{content:"\f0d7";}
#mainav .drop::after{top:25px;left:5px;}
#mainav li li .drop::after{top:15px;left:5px;}
#mainav ul ul{visibility:hidden;opacity:0;}
#mainav ul li:hover > ul{visibility:visible;opacity:1;}
#mainav form{display:none;margin:0;padding:20px 0;}
#mainav form select, #mainav form select option{display:block;cursor:pointer;outline:none;}
#mainav form select{width:100%;padding:5px;border:1px solid;}
#mainav form select option{margin:5px;padding:0;border:none;}
#breadcrumb{padding:120px 0 30px;}
#breadcrumb ul{margin:0 0 30px 0;padding:0 0 8px 0;list-style:none;text-transform:uppercase;}
#breadcrumb li{display:inline-block;margin:0 6px 0 0;padding:0;}
#breadcrumb li a{display:block;position:relative;margin:0;padding:0 12px 0 0;font-size:12px;}
#breadcrumb li a::after{top:3px;right:0;content:"\f101";}
#breadcrumb li:last-child a{margin:0;padding:0;}
#breadcrumb li:last-child a::after{display:none;}
.sidebar nav{display:block;width:100%;}
.sidebar nav li{margin:0 0 3px 0;padding:0;}
.sidebar nav a{display:block;position:relative;margin:0;padding:5px 10px 5px 15px;text-decoration:none;border:solid;border-width:0 0 1px 0;}
.sidebar nav a::after{top:9px;left:5px;content:"\f101";}
.sidebar nav ul ul a{padding-left:35px;}
.sidebar nav ul ul a::after{left:25px;}
.sidebar nav ul ul ul a{padding-left:55px;}
.sidebar nav ul ul ul a::after{left:45px;}
.pagination{display:block;width:100%;text-align:center;clear:both;}
.pagination li{display:inline-block;margin:0 2px 0 0;}
.pagination li:last-child{margin-right:0;}
.pagination a, .pagination strong{display:block;padding:8px 11px;border:1px solid;background-clip:padding-box;font-weight:normal;}
#backtotop{z-index:999;display:inline-block;position:fixed;visibility:hidden;bottom:20px;right:20px;width:36px;height:36px;line-height:36px;font-size:16px;text-align:center;opacity:.2;}
#backtotop i{display:block;width:100%;height:100%;line-height:inherit;}
#backtotop.visible{visibility:visible;opacity:.5;}
#backtotop:hover{opacity:1;}
table, th, td{border:1px solid;border-collapse:collapse;vertical-align:top;}
table, th{table-layout:auto;}
table{width:100%;margin-bottom:15px;}
th, td{padding:5px 8px;}
td{border-width:0 1px;}
#gallery{display:block;width:100%;margin-bottom:50px;}
#gallery figure figcaption{display:block;width:100%;clear:both;}
#gallery li{margin-bottom:30px;}
.faico{margin:0;padding:0;list-style:none;}
.faico li{display:inline-block;margin:8px 5px 0 0;padding:0;line-height:normal;}
.faico li:last-child{margin-right:0;}
.faico a{display:inline-block;width:36px;height:36px;line-height:36px;font-size:18px;text-align:center;}
.faico a{color:inherit;}
.faico a:hover{}
.faicon-dribble:hover{color:#EA4C89;}
.faicon-facebook:hover{color:#3B5998;}
.faicon-google-plus:hover{color:#DB4A39;}
.faicon-linkedin:hover{color:#0E76A8;}
.faicon-twitter:hover{color:#00ACEE;}
.faicon-vk:hover{color:#4E658E;}
body{color:#999;background-color:#191919;}
a{color:#F4A330;}
a:active, a:focus{background:transparent;}
hr, .borderedbox{border-color:#F4F4F4;}
label span{color:#FF0000;background-color:inherit;}
input:focus, textarea:focus, *:required:focus{border-color:#F4A330;}
.overlay{color:#FFFFFF;background-color:#000;}
.overlay::after{color:inherit;}
.overlay.light{color:#474747;}
.overlay.light::after{background-color:rgba(255,255,255,.8);}
.overlay.coloured::after{background-color:#C46219;}
.btn, .btn.inverse:hover{color:#FFFFFF;background-color:#F4A330;border-color:#F4A330;}
.btn:hover, .btn.inverse{color:inherit;background-color:transparent;border-color:inherit;}
.flex-direction-nav a, .flex-direction-nav .flex-disabled:hover{color:#333;}
.flex-direction-nav a:hover{color:#F4A330;}
.row1{color:#FFFFFF;background-color:#000000;border-color:#C46219;}
.row2, .row2 a{}
.row3{color:#999;}
.row4{color:#A8A7A6;}
.row5, .row5 a{color:#A8A7A6;background-color:#191919;}
#header #logo a{color:inherit;}
#pageintro li{color:#474747;}
.sectiontitle .heading::after{background-color:#C46219;}
.services article i{color:rgba(255,255,255,.2);}
.team > figure > a{color:inherit;}
.team > figure > a:hover::before{background:rgba(0,0,0,.2);border-color:#F4A330;}
.team > figure > a:hover::after{color:#FFFFFF;}
#footer .heading{color:#FFFFFF;}
#footer hr, #footer .borderedbox, #footer .linklist li{border-color:rgba(255,255,255,.2);}
#footer nav a{color:inherit;}
#footer nav li:first-child a, #footer nav a:hover{color:#F4A330;}
#footer .faico a{color:inherit;background-color:#141414;}
#footer .faico a:hover{color:#FFFFFF;}
#footer .faicon-dribble:hover{background-color:#EA4C89;}
#footer .faicon-facebook:hover{background-color:#3B5998;}
#footer .faicon-google-plus:hover{background-color:#DB4A39;}
#footer .faicon-linkedin:hover{background-color:#0E76A8;}
#footer .faicon-twitter:hover{background-color:#00ACEE;}
#footer .faicon-vk:hover{background-color:#4E658E;}
#mainav li a{color:inherit;}
#mainav .active a, #mainav a:hover, #mainav li:hover > a{color:#F4A330;background-color:inherit;}
#mainav li li a, #mainav .active li a{color:#FFFFFF;background-color:rgba(0,0,0,.6);border-color:rgba(0,0,0,.6);}
#mainav li li:hover > a, #mainav .active .active > a{color:#FFFFFF;background-color:#F4A330;}
#mainav form select{color:#FFFFFF;background-color:#000000;border-color:rgba(255,255,255,.2);}
#breadcrumb a{color:inherit;background-color:inherit;}
#breadcrumb li:last-child a{color:#F4A330;}
.container .sidebar nav a{color:inherit;border-color:#F4F4F4;}
.container .sidebar nav a:hover{color:#F4A330;}
.pagination a, .pagination strong{border-color:#F4F4F4;}
.pagination .current *{color:#FFFFFF;background-color:#F4A330;}
#backtotop{color:#FFFFFF;background-color:#F4A330;}
table, th, td, #comments .avatar, #comments input, #comments textarea{border-color:#F4F4F4;color: #000;}
#comments input:focus, #comments textarea:focus, #comments *:required:focus{border-color:#F4A330;}
th{color:#FFFFFF;background-color:#373737;}
tr, #comments li, #comments input[type="submit"], #comments input[type="reset"]{color:inherit;background-color:#FBFBFB;}
tr:nth-child(even), #comments li:nth-child(even){color:inherit;background-color:#F7F7F7;}
table a, #comments a{background-color:inherit;}
.videoWrapper{position:relative;padding-bottom:45%;padding-top:20px;height:0;}
.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;border-radius:10px !important;}
.videoWrapper2{position:relative;padding-bottom:45%;padding-top:0px;height:0;}
.videoWrapper2 iframe{position:absolute;top:0;left:0;width:100%;height:100%;border-radius:10px !important;}
@-ms-viewport{width:device-width;}
@media screen and (min-width:978px){.hoc{max-width:978px;}
}
@media screen and (max-width:900px){.hoc{max-width:90%;}
#header{}
#mainav{}
#mainav ul{display:none;}
#mainav form{display:block;}
#breadcrumb{}
.container{}
#comments input[type="reset"]{margin-top:10px;}
.pagination li{display:inline-block;margin:0 5px 5px 0;}
#footer{}
#copyright{}
#copyright p:first-of-type{margin-bottom:10px;}
}
@media screen and (max-width:750px){.imgl, .imgr{display:inline-block;float:none;margin:0 0 10px 0;}
.fl_left, .fl_right{display:block;float:none;}
.group .group > *:last-child, .clear .clear > *:last-child, .clear .group > *:last-child, .group .clear > *:last-child{margin-bottom:0;}
.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{display:block;float:none;width:auto;margin:0 0 30px 0;padding:0;}
#header{text-align:center;}
#header #logo{margin:0 0 30px 0;}
#pageintro li article{max-width:none;}
#pageintro li .heading{font-size:2rem;}
}
@media screen and (max-width:450px){.testimonials article{padding-left:0;}
.testimonials article img{position:relative;top:inherit;left:inherit;margin-bottom:20px;}
}
@media screen and (max-width:650px){.scrollable{display:block;width:100%;margin:0 0 30px 0;padding:0 0 15px 0;overflow:auto;overflow-x:scroll;}
.scrollable table{margin:0;padding:0;white-space:nowrap;}
.inline li{display:block;margin-bottom:10px;}
.pushright li{margin-right:0;}
.font-x2{font-size:1.4rem;}
.font-x3{font-size:1.6rem;}
#header #quickinfo li{display:block;margin-right:0;}
}
#top{background-image:url('../../kep/kep2.png');background-repeat:no-repeat;background-attachment:fixed;}
.red_text{color:#F00;}
.one_half_first{background-color:#000;opacity:0.7;color:#fff;padding:10px;border-radius:10px;}
iframe{border:none;}
.red_text2{color:#F00;font-size:24px;}
.font_size_24{font-size:24px;}
.white_text{color:#FFF;font-size:24px;}